.sns{display:flex;justify-content:center;}
.sns img{width:45px;}
.sns a{margin:10px;}
.dctr__block{padding-bottom: 80px !important;}
.dctr__block .btn{position:absolute;bottom: 20px;left: 50%;transform: translateX(-50%);}
.patch-001{
font-size:20px;
text-align:center;
margin:20px 0;
font-weight:bold;
}
.patch-001+.h1_mv.wide{
    max-width: var(--haab-max-width);
padding:0 20px;
margin:30px 0;
width:100%;
}
.patch-001+.h1_mv.wide img{
width:100%;
}
.step&gt;ol li&gt;div&gt;figure:first-of-type {
    max-width:360px;
    min-width: 350px;
    position: relative;
    top: 0px;
    margin-bottom:5px;
}
.step&gt;ol li {
    position: relative;
    margin: 0 0 10px;
}
.step&gt;ol li:not(:last-child)&gt;div::after {
    top: calc(100% + 20px);
}
.teatment_step {
    margin-top: 40px;
}
teatment_step {
    display: flex;
    flex-flow: row wrap;
    margin-bottom: 20px;
}
.teatment_step .teatment_step__box {
    margin-top: -24px;
}
.teatment_step&gt;ol {
    gap: calc(40px + 20px) 0;
}
.teatment_step wp-block-image {
    margin: 0 0 5px;
}
.wp-block-image {
    margin-bottom: 5px;
}
.wp-block-haab-div.h1_mv.wide{
margin:10px 0;
}
.wp-block-haab-div._2col_a{
margin-top:10px;
margin-bottom:15px;
}
.is-layout-flow.wp-block-group._2col_c{
margin-top:10px;
margin-bottom:5px;
}
.wp-block-haab-div._2col_b{
margin-top:0px;
margin-bottom:5px;
}
.wp-block-haab-div._2col_b__box{
margin-top:0px;
margin-bottom:0px;
}
.wp-block-haab-div._2col_b__box ._2col_b__columns{
margin-top:10px;
margin-bottom:10px;
gap:10px;
}
.wp-block-haab-div._4col_a__box ._4col_a__columns{
margin-top:10px;
margin-bottom:0px;
}
.wp-block-haab-div._4col_a .item_list ._4col_a__columns{
margin-top:10px;
margin-bottom:0px;
}
:where(.wp-block-columns.is-layout-flex) {
    gap: 1em;
}
@media screen and (max-width: 767.98px){
._4col_a ._4col_a__columns {
   gap: 10px
}}
.anc{
margin:10px 0;
margin-top:0px;
margin-bottom:0px;
    padding: 10px 0 0;
}
h1{
margin-top:20px;
}
.h1_mv__pc{
max-width:1920px !important;
}
.wp-block-haab-div.solution{
margin-top:5px;
margin-bottom:5px;
}
.solution__replacement_title{
margin-top:5px;
margin-bottom:5px;
}
.solution__failure_title{
margin-top:5px;
margin-bottom:5px;
}
.solution__headers .solution__replacement_title,
.solution__headers .solution__failure_title{
padding-left:36px;
}
.doctor_supervision{
margin-top:10px;
margin-bottom:10px;
}
.table_a{
margin-top:5px;
margin-bottom:5px;
}
.table_a figure.wp-block-flexible-table-block-table.wp-block-flexible-table-block-table td img {
    padding-bottom: 3px;
}
.table_a figure.wp-block-flexible-table-block-table.wp-block-flexible-table-block-table td {
    height: 40px;
    padding: 5px;
}
.table_a figure.wp-block-flexible-table-block-table.wp-block-flexible-table-block-table {
    padding-bottom: 0px;
}
.table_b{
margin-top: 5px;
margin-bottom: 0px;
}
.table_b tr th,.table_b tr td {
    padding: 10px !important;
}
.wp-block-table figcaption, table + figcaption {
    margin-bottom: 10px;
}
.table_c{
margin-top:5px;
margin-bottom:0px;
}
.table_c_link{
margin-top:5px;
margin-bottom:0px;
}
.table_c, .wp-block-flexible-table-block-table.table_c{
margin-top:5px;
margin-bottom:0px;
}
.table_c th, .table_c td, .wp-block-flexible-table-block-table.table_c th, .wp-block-flexible-table-block-table.table_c td {
    padding: 5px !important;
    font-size: 14px;
}
.table_c td, .wp-block-flexible-table-block-table.table_c td {
    box-sizing: border-box;
    min-width: 150px;
    height: 50px;
}
media screen and (min-width: 768px)
.table_c th:nth-child(1), .wp-block-flexible-table-block-table.table_c th:nth-child(1) {
    width: 240px;
}
.table_d td {
    padding: 6px;
}
.table_d th {
    padding: 10px;
}
.anc ul{
    padding-top:0px;
    padding-bottom:0px;
margin-top:15px;
margin-bottom:5px;
}
.txt_box p {
    margin: 0 5px;
    padding: 12px 35px;
    line-height: 24px;
    color: var(--haab-txt);
}
._2col_c h6{
font-size:18px;
margin:5px 0 10px;
}
._2col_a__text strong{
font-size:16px;
margin-bottom:5px;
display:block;
}
h2{
margin-top:65px;
margin-bottom:15px;
}
h3{
margin-top:10px;
margin-bottom:15px;
}
.wp-block-haab-div.teatment_progress{
margin-top:0px;
margin-bottom:0px;
}
.tab_wrapper {
    text-align: left;
}
.teatment_progress .teatment_progress__box .slick-slide{
margin-top:10px;
margin-bottom:10px;
padding-left:0px;
padding-right:0px;
}
.teatment_progress .teatment_progress__box{
padding-top:0px;
}
._2col_b ._2col_b__title{
font-size:16px;
margin-bottom:5px;
}
._2col_c ._2col_c__title{
font-size:14px;
font-weight:600;
margin-bottom:0px;
}
._2col_c .wp-block-image {
    margin-bottom: 5px;
}
._2col_d {
    margin-bottom: 10px;
}
figure.is-type-video {
    margin-bottom: 20px;
}
._4col_a__title.has-black-color.has-text-color{
font-size:15px;
padding-bottom:0px;
}
._4col_a{
margin-bottom:10px;
}
._4col_a ._4col_a__columns img {
    width: 90%;
    display: block;
    margin: 5px auto;
}
.teatment_progress h6{
font-size:18px;
font-weight:bold;
margin-bottom:5px;
}
@media screen and (max-width: 782px){
.step &gt; ol li &gt; div &gt; figure:first-of-type{
max-width:100%;
margin-bottom:10px;
}
}
.media__items{
    margin:36px 0;
}
._2col_a ._2col_a__img{
    padding-top:0;
margin-bottom:10px;
}
.patch-001{
    margin:30px 0 30px
}
.patch-001 + .h1_mv.wide img{
    max-width:980px;
    margin:0 auto;
    display:block;
    width:100%;
}
.anc ul,
.cs__full-wide{
    background:var(--haab-bg2);
    margin-right: calc(50% - 50vw) !important;
    margin-left: calc(50% - 50vw) !important;
    padding-right: calc(50vw - 50%);
    padding-left: calc(50vw - 50%);
    padding-top:10px;
    padding-bottom:10px;
margin-top:20px;
margin-bottom:20px;
}
.doctor-sns-icon{
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin-top: 15px;
}
.site-header .contact{
    border-radius:6px;
padding:3px 10px;
}
.site-header .contact__tel{
    font-size:15px;
    margin-bottom:2px;
    padding-left:30px;
}
.site-header .contact__time{
    text-align:right;
    font-size:11px;
    padding-left:30px
}
.site-header .contact__tel::before{
    height:20px;
    width:20px;
    background-size:22px;
    top:17px;
}
.teatment_progress{
    width:100%;
}
.teatment_progress .teatment_progress__box_overlap{
    width: 100%;
}
.teatment_progress .teatment_progress__overlap .teatment_progress__arrows {
    position: absolute;
    left: 0px;
    right: 0px;
    margin-top: 100px;
    z-index: 1;
    display: flex;
    width: -webkit-fill-available;
    height: auto;
    pointer-events: auto;
    justify-content: space-between;
}

.teatment_example_b {
    margin-bottom: 15px;
}
._2col_c .wp-block-columns {
    gap: 10px;
    margin: 5px 0;
}
@media screen and (min-width: 576px){
    .teatment_progress .teatment_progress__box {
    width: 100%;
    }
}
@media screen and (min-width: 768px)
.teatment_example_a {
    margin-bottom: 10px;
}
.teatment_progress .teatment_progress__box figure{
    width:300px;
    padding-top:0;
}
._2col_c figure{
    width:90%;
    margin:auto;
}
.teatment_progress&gt;div&gt;div&gt;div.wp-block-haab-div{
    width:300px;
    margin-left:30px;
    height:420px;
    display:flex;
    flex-direction:column;
}
.wp-block-columns {
    margin-bottom: 5px;
}
.header_buttons__online .header_buttons__svg svg{
    width:24px;
    height:20px;
}
.site-header .header_buttons a{
margin-right:5px;
}
.list {
    margin-bottom:5px;
    margin-left: 15px;
}
.list &gt; p{
font-weight:normal;
}
.list li{
margin-bottom:3px;
}
.teatment_example_a,
margin-bottom:-10px;

}
.teatment_example_a,
.teatment_example_a__box {
position:relative;
margin-top:10px;
margin-bottom:10px;
}
.teatment_example_a__box {
    padding: 20px;
}
.teatment_example_a__row2{
margin-top:0px;
margin-bottom:0px;
    padding-top:5px;
    padding-bottom:5px;
}
.teatment_example_a__row1{
    gap:20px;
}
.teatment_example_b__row2 {
    padding-top:5px;
    padding-bottom:5px;
}
.doctor{
margin-top:10px;
margin-bottom:10px;
}
.doctor__info dt {
    margin-bottom: 10px;
    font-size: 16px;
}
.doctor__info .point {
    position: relative;
    padding: 15px;
    margin: 10px 0 0;
}
.img{
margin-bottom:5px;
}
.doctor_supervision{
margin-top:0px;
margin-bottom:15px;
}
.doctor_supervision__text{
    padding-top:10px;
    padding-bottom:10px;
}
.clinic_map .wp-block-columns {
    margin-top: 20px;
    margin-bottom: 0px;
}
.clinic_map{
margin-top:10px;
margin-bottom:10px;
}
.breadcrumbs.container{
margin-top:40px;
margin-bottom:0px;
}
.wp-block-haab-div.search_treatment{
margin-top:0px;
margin-bottom:20px;
}
.search_treatment .search_treatment__box .search_treatment__bg-image {
    padding-bottom: 15px;
margin-bottom:0px;
}
.search_treatment .search_treatment__box li .btn a {
    height: 44px;
    padding-right: 24px;
    padding-left: 5px;
}
.wp-block-haab-div._2col_a_list{
margin-top:0px;
margin-bottom:0px;
    padding-bottom:5px;
}
.wp-block-haab-div.list{
margin-top:0px;
margin-bottom:0px;
    padding-top:5px;
    padding-bottom:0px;
}
.wp-block-haab-div.top_treatment_slider.wide.top_treatment_slider--banner{
margin-top:5px;
margin-bottom:10px;
}
.clinic_summary {
    margin-bottom: 30px;
}
.clinic_summary .text .clinic_summary__message {
    position: relative;
    padding: 18px 0;
    margin: 20px 0;
}
.clinic_summary .text {
    height: 100%;
    padding: 20px;
    padding-top: 0;
}
.wp-block-haab-list.step .wp-block-haab-div{
margin-bottom:35px;
padding-bottom:10px;
}
.wp-block-haab-list.step .step__text{
margin-bottom:15px;
padding-bottom:5px;
}
.wp-block-haab-list.step{
margin-bottom:0px;
}
.wp-block-haab-div .solution__item .solution__failure{
margin-bottom:5px;
}
.wp-block-haab-div .solution__item .solution__replacement{
margin-top;
margin-bottom:5px;
}
.wp-block-haab-div.after_follow{
margin-bottom:10px;
}
.campaign{
margin-bottom:30px;
}
.merit_demerit{
margin-bottom:10px;
}
.information{
margin-bottom:20px;
}
.btn{
margin-top:10px;
margin-bottom:10px;
}
.btn_img_center {
    justify-content: center;
    margin: 10px auto 10px;
}
.btn_img_center .btn a {
    justify-content: center;
    padding: 8px;
}
.clinic-list .btn .btn_tempo{
display:block;
padding-left:30px;
padding-top:5px;
padding-bottom:5px;
}
.solution__item .solution__failure{
padding-left:15px;
padding-right:15px;
padding-top:15px;
padding-bottom:15px;
}
.solution__item .solution__replacement{
padding-left:15px;
padding-right:15px;
padding-top:15px;
padding-bottom:15px;
}